Ubuntu

Comment 7 for bug 522928

I was running the same command (update && safe-upgrade) on lucid AMD64 when I got this